# Set basedir for our domains
var.basedir = "/var/www/htdocs/domains/"
var.subdomdir = "/subdomains/"

# Documentroot = /basedir/<servername>/subdomains/<subdomain>.<servername>/
server.document-root = basedir + servername + subdomdir + subdomain + "." + servername

# Log straight to the parent domain
accesslog.filename = "|/usr/sbin/cronolog " + var.logdir + "/%Y/%m/" + servername + "-access_log"

include "mime-types.conf"
